[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Groups]
BlendValue=200
Color=RGB(53,53,53)

[Selection]
BlendValue=128
Color=RGB(87,138,216)

[GridLines]
Color=RGB(53,53,53)

[Strings]
Height=20

[Font]
Color=RGB(30,144,255)
HotColor=RGB(255,0,0)
Name=MS Sans Serif
Size=9
Bold=1
Italic=0